<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<!--
    Translation file for 4D products.
    Copyright (C) 2007-2014 4D SAS.
    This file is distributed under the same license as the 4D product package.
-->
<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN" "http://www.oasis-open.org/committees/xliff/documents/xliff.dtd">
<xliff version="1.0" xmlns:d4="http://www.4d.com">
    <file datatype="x-STR#" original="undefined" product-version="v14" source-language="en-US" target-language="pt-BR">
        <header>
            <note>The character "%" (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
            <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable's name and must not be localised</note>
            <note>\r, \t and \n are meta-characters.</note>
        </header>
        <body>
            <group resname="ContextualMenuWatch" restype="menu">
                <trans-unit d4:command="watchNew" d4:includeIf="writable" id="1">
                    <source>New Expression...</source>
                    <target>Nova Expressão...</target>
                </trans-unit>
                <trans-unit d4:includeIf="writable" id="2" menu-name="4dcommands">
                    <source>Insert Command...</source>
                    <target>Inserir Comando...</target>
                </trans-unit>
                <trans-unit id="3" translate="no">
                    <source/>
                    <target/>
                </trans-unit>
               <trans-unit d4:command="cut" d4:includeIf="writable" id="26">
                    <source>Cut</source>
                    <target>Cortar</target>
                </trans-unit>
               <trans-unit d4:command="copy" id="27">
                    <source>Copy</source>
                    <target>Copiar</target>
                </trans-unit>
               <trans-unit d4:command="paste" d4:includeIf="writable" id="28">
                    <source>Paste</source>
                    <target>Colar</target>
                </trans-unit>
                <trans-unit d4:command="watchDeleteAll" d4:includeIf="writable" id="4">
                    <source>Delete All</source>
                    <target>Apagar todos</target>
                </trans-unit>
                <trans-unit d4:command="watchStandard" d4:includeIf="writable" id="5">
                    <source>Standard Expressions</source>
                    <target>Expressões padronizadas</target>
                </trans-unit>
                <trans-unit d4:command="watchCollapseAll" id="6">
                    <source>Collapse All</source>
                    <target>Contrair tudo</target>
                </trans-unit>
                <trans-unit d4:command="watchExpandAll" id="7">
                    <source>Expand All</source>
                    <target>Expandir todos</target>
                </trans-unit>
                <trans-unit id="8" translate="no">
                    <source/>
                    <target/>
                </trans-unit>
                <trans-unit d4:command="watchShowTypes" id="9">
                    <source>Show Types</source>
                    <target>Mostrar tipos</target>
                </trans-unit>
                <trans-unit d4:command="watchShowNumbers" id="10">
                    <source>Show Field and Table Numbers</source>
                    <target>Mostrar Campo e Números de Tabela</target>
                </trans-unit>
                <trans-unit d4:command="watchShowIcons" id="11">
                    <source>Show Icons</source>
                    <target>Mostrar Ícones</target>
                </trans-unit>
                <trans-unit d4:command="watchSortFields" id="12">
                    <source>Sorted Tables and Fields</source>
                    <target>Tabelas e Campos Ordenados</target>
                </trans-unit>
                <trans-unit d4:command="watchShowHexa" id="13">
                    <source>Show Integers in Hexadecimal</source>
                    <target>Mostrar Inteiros em Hexadecimais</target>
                </trans-unit>
                <trans-unit d4:command="watchMonitoring" id="14">
                    <source>Enable activity monitoring</source>
                    <target>Ativar atividade de monitoração</target>
                </trans-unit>
			</group>

            <group resname="ContextualMenuDebugCode" restype="menu">
                <trans-unit d4:command="gotoDefinition" d4:includeIf="designAllowed" id="15">
                    <source>Goto Definition...</source>
                    <target>Ir à definição ...</target>
                </trans-unit>
                <trans-unit d4:command="searchReferences" d4:includeIf="designAllowed" id="16">
                    <source>Search References...</source>
                    <target>Procurar Referências...</target>
                </trans-unit>
                <trans-unit id="17" translate="no">
                    <source/>
                    <target/>
                </trans-unit>
                <trans-unit d4:command="copy" id="18">
                    <source>Copy</source>
                    <target>Copiar</target>
                </trans-unit>
                <trans-unit d4:command="copyToExpressions" id="19">
                    <source>Copy to Expression Pane</source>
                    <target>Copiar o Painel de Expressão</target>
                </trans-unit>
                <trans-unit id="20" translate="no">
                    <source/>
                    <target/>
                </trans-unit>
               <trans-unit d4:command="runToCursor" id="21">
                    <source>Run to Cursor</source>
                    <target>Ir ao cursor</target>
                </trans-unit>
               <trans-unit d4:command="setNextStatement" id="22">
                    <source>Set Next Statement</source>
                    <target>Definir próximo Comando</target>
                </trans-unit>
                <trans-unit id="23" translate="no">
                    <source/>
                    <target/>
                </trans-unit>
                <trans-unit d4:command="toggleBreakpoint" id="24">
                    <source>Toggle Breakpoint</source>
                    <target>Alternar ponto de quebra</target>
                </trans-unit>
                <trans-unit d4:command="editBreakpoint" id="25">
                    <source>Edit Breakpoint...</source>
                    <target>Editar ponto de quebra...</target>
                </trans-unit>
			</group>
            <group id="851" resname="STR# ID 851">
                <trans-unit id="1" resname="Line Objects">
                    <source>Line Objects</source>
                    <target>Objetos atuais</target>
                </trans-unit>
                <trans-unit id="2" resname="Variables">
                    <source>Variables</source>
                    <target>Variáveis</target>
                </trans-unit>
                <trans-unit id="3" resname="Interprocess">
                    <source>Interprocess</source>
                    <target>Interprocessos</target>
                </trans-unit>
                <trans-unit id="4" resname="Process">
                    <source>Process</source>
                    <target>Processo</target>
                </trans-unit>
                <trans-unit id="5" resname="Local">
                    <source>Local</source>
                    <target>Locais</target>
                </trans-unit>
                <trans-unit id="6" resname="Parameters">
                    <source>Parameters</source>
                    <target>Parâmetros</target>
                </trans-unit>
                <trans-unit id="7" resname="Tables &amp; Fields">
                    <source>Tables &amp; Fields</source>
                    <target>Tabelas e campos</target>
                </trans-unit>
                <trans-unit id="8" resname="Semaphores">
                    <source>Semaphores</source>
                    <target>Semáforo</target>
                </trans-unit>
                <trans-unit id="9" resname="Sets">
                    <source>Sets</source>
                    <target>Conjuntos</target>
                </trans-unit>
                <trans-unit id="10" resname="Processes">
                    <source>Processes</source>
                    <target>Processos</target>
                </trans-unit>
                <trans-unit id="11" resname="Named Selections">
                    <source>Named Selections</source>
                    <target>Seleções temporárias</target>
                </trans-unit>
                <trans-unit id="12" resname="Information">
                    <source>Information</source>
                    <target>Informação</target>
                </trans-unit>
                <trans-unit id="13" resname="Constants">
                    <source>Constants</source>
                    <target>Constantes</target>
                </trans-unit>
                <trans-unit id="14" resname="Requests">
                    <source>Requests</source>
                    <target>Consultas</target>
                </trans-unit>
                <trans-unit id="15" resname="Network">
                    <source>Network</source>
                    <target>Rede</target>
                </trans-unit>
                <trans-unit id="16" resname="Scheduler">
                    <source>Scheduler</source>
                    <target>Planificador</target>
                </trans-unit>
                <trans-unit id="17" resname="Web">
                    <source>Web</source>
                    <target>Web</target>
                </trans-unit>
                <trans-unit id="18" resname="Current Form Data Sources">
                    <source>Current Form Values</source>
                    <target>Valores do formulário atual</target>
                </trans-unit>
            </group>
            <group id="852" resname="STR# ID 852">
                <trans-unit id="1" resname="`new expression">
                    <source>`new expression</source>
                    <target>`nova expressão</target>
                </trans-unit>
                <trans-unit id="2" resname="## Error # ">
                    <source>## Error # </source>
                    <target>## Error # </target>
                </trans-unit>
                <trans-unit id="3" resname=".">
                    <source>.</source>
                    <target>.</target>
                </trans-unit>
                <trans-unit id="4" resname=" elements ">
                    <source> elements </source>
                    <target> elementos </target>
                </trans-unit>
                <trans-unit id="5" resname="/">
                    <source>/</source>
                    <target>/</target>
                </trans-unit>
                <trans-unit id="6" resname=" selected records ">
                    <source> selected records </source>
                    <target> registros selecionados </target>
                </trans-unit>
                <trans-unit id="7" resname="Process: ">
                    <source>Process: </source>
                    <target>Processo: </target>
                </trans-unit>
                <trans-unit id="8" resname=" record(s) in ">
                    <source> record(s) in </source>
                    <target> registro(s) em </target>
                </trans-unit>
                <trans-unit id="9" resname="&lt;&lt;unused>>">
                    <source>&lt;&lt;unused&gt;&gt;</source>
                    <target>&lt;&lt;inutilizado&gt;&gt;</target>
                </trans-unit>
                <trans-unit id="10" resname=" : ">
                    <source> : </source>
                    <target> : </target>
                </trans-unit>
                <trans-unit id="11" resname="Pointer">
                    <source>Pointer</source>
                    <target>Ponteiro</target>
                </trans-unit>
                <trans-unit id="12" resname="### ### ### ##0 bytes">
                    <source>### ### ### ##0 bytes</source>
                    <target>### ### ### ##0 bytes</target>
                </trans-unit>
                <trans-unit id="13" resname="### ### ### ##0 Kb">
                    <source>### ### ### ##0 Kb</source>
                    <target>### ### ### ##0 Kb</target>
                </trans-unit>
                <trans-unit id="14" resname="Break List">
                    <source>Break List</source>
                    <target>Lista de pontos de interrupção</target>
                </trans-unit>
                <trans-unit id="15" resname=", line: ">
                    <source>, line: </source>
                    <target>, linha:</target>
                </trans-unit>
                <trans-unit id="16" resname="Add New Catch For">
                    <source>Add New Catch For</source>
                    <target>Adicionar nova Captura para</target>
                </trans-unit>
                <trans-unit id="17" resname="Insert Command">
                    <source>Insert Command</source>
                    <target>Inserir Comando</target>
                </trans-unit>
                <trans-unit id="18" resname="Group">
                    <source>Group</source>
                    <target>Grupo</target>
                </trans-unit>
                <trans-unit id="19" resname="Expression">
                    <source>Expression</source>
                    <target>Expressão</target>
                </trans-unit>
                <trans-unit id="20" resname="Value">
                    <source>Value</source>
                    <target>Valor</target>
                </trans-unit>
                <trans-unit id="21" resname="Break Location">
                    <source>Break Location</source>
                    <target>Posição dos pontos de interrupção</target>
                </trans-unit>
                <trans-unit id="22" resname="Condition">
                    <source>Condition</source>
                    <target>Condição</target>
                </trans-unit>
                <trans-unit id="23" resname="Call Chain">
                    <source>Call Chain</source>
                    <target>Canal de chamada</target>
                </trans-unit>
                <trans-unit id="24" resname="Caught Commands">
                    <source>Caught Commands</source>
                    <target>Comandos Capturados</target>
                </trans-unit>
                <trans-unit id="25" resname="Current Selection">
                    <source>Current Selection</source>
                    <target>Seleção atual</target>
                </trans-unit>
                <trans-unit id="26" resname="Set:">
                    <source>Set:</source>
                    <target>Conjunto:</target>
                </trans-unit>
                <trans-unit id="27" resname="Named Selection: ">
                    <source>Named Selection: </source>
                    <target>Seleção Temporária:</target>
                </trans-unit>
                <trans-unit id="28" resname="Variable: ">
                    <source>Variable: </source>
                    <target>Variável: </target>
                </trans-unit>
                <trans-unit id="29" resname="Custom Size">
                    <source>Custom Size</source>
                    <target>Tamanho Personalizado</target>
                </trans-unit>
                <trans-unit id="30" resname="Portrait">
                    <source>Portrait</source>
                    <target>Impressão Vertical</target>
                </trans-unit>
                <trans-unit id="31" resname="Landscape">
                    <source>Landscape</source>
                    <target>Impressão Horizontal</target>
                </trans-unit>
                <trans-unit id="32" resname="Format">
                    <source>Format</source>
                    <target>Formato</target>
                </trans-unit>
                <trans-unit id="33" resname="#0 button(s) could not be placed.">
                    <source>#0 button(s) could not be placed.</source>
                    <target>#0 botões não podem ser colocados.</target>
                </trans-unit>
                <trans-unit id="34" resname="Show">
                    <source>Show</source>
                    <target>Exibir</target>
                </trans-unit>
                <trans-unit id="35" resname="Hide">
                    <source>Hide</source>
                    <target>Ocultar</target>
                </trans-unit>
                <trans-unit id="36" resname="Commands by Alphabetical Order">
                    <source>Commands by Alphabetical Order</source>
                    <target>Comandos em ordem alfabética</target>
                </trans-unit>
                <trans-unit id="37" resname="Commands by Themes">
                    <source>Commands by Themes</source>
                    <target>Comandos por Temas</target>
                </trans-unit>
                <trans-unit id="38" resname="Headers">
                    <source>Headers</source>
                    <target>Cabeçalhos</target>
                </trans-unit>
                <trans-unit id="39" resname="Footers">
                    <source>Footers</source>
                    <target>Rodapés de Página</target>
                </trans-unit>
                <trans-unit id="40" resname="points">
                    <source>points</source>
                    <target>pontos</target>
                </trans-unit>
                <trans-unit id="41" resname="centimeters">
                    <source>centimeters</source>
                    <target>centímetros</target>
                </trans-unit>
                <trans-unit id="42" resname="inches">
                    <source>inches</source>
                    <target>polegadas</target>
                </trans-unit>
                <trans-unit id="43" resname="Paste Page Number">
                    <source>Paste Page Number</source>
                    <target>Indicar Número de Página</target>
                </trans-unit>
                <trans-unit id="44" resname="Paste Time of Printing">
                    <source>Paste Time of Printing</source>
                    <target>Indicar Hora de Impressão</target>
                </trans-unit>
                <trans-unit id="45" resname="Paste Date of Printing">
                    <source>Paste Date of Printing</source>
                    <target>Indicar Data de Impressão</target>
                </trans-unit>
                <trans-unit id="46" resname="Insert Column">
                    <source>Insert Column</source>
                    <target>Inserir Coluna</target>
                </trans-unit>
                <trans-unit id="47" resname="Add Column">
                    <source>Add Column</source>
                    <target>Adicionar Coluna</target>
                </trans-unit>
                <trans-unit id="48" resname="Subform">
                    <source>Subform</source>
                    <target>Subformulário</target>
                </trans-unit>
                <trans-unit id="49" resname="DefaultInputOutputForm">
                    <source>Table ^1 does not have any input or output form.
                        Do you want to create default forms for this table ?</source>
                    <target>A tabela ^1 não tem qualquer formulário de entrada ou de saída.
Você quer criar formulários padrões para esta tabela?</target>
                </trans-unit>
                <trans-unit id="50" resname="External Call Back">
                    <source>External Call Back</source>
                    <target>Chamada de Retorno Externa</target>
                </trans-unit>
                <trans-unit id="51" resname="(only the first 1000 records are displayed)">
                    <source>(only the first 1000 records are displayed)</source>
                    <target>(somente são exibidos os 1000 primeiros registros)</target>
                </trans-unit>
                <trans-unit id="52" resname="Trigger on ">
                    <source>Trigger on </source>
                    <target>Trigger sobre</target>
                </trans-unit>
                <trans-unit id="53" resname="None">
                    <source>None</source>
                    <target>Nenhum</target>
                </trans-unit>
                <trans-unit id="54" resname="Do you really want to drop this index?">
                    <source>Do you really want to drop this index?</source>
                    <target>Deseja realmente eliminar este índice?</target>
                </trans-unit>
                <trans-unit id="55" resname="Locked records in ">
                    <source>Locked records in </source>
                    <target>Registros bloqueados em</target>
                </trans-unit>
                <trans-unit id="56" resname="Splitter">
                    <source>Splitter</source>
                    <target>Separador</target>
                </trans-unit>
                <trans-unit id="57" resname="S">
                    <source>S</source>
                    <target>s</target>
                </trans-unit>
                <trans-unit id="58" resname="Insert Field">
                    <source>Insert Field</source>
                    <target>Inserir Campo</target>
                </trans-unit>
                <trans-unit id="59" resname="Insert Method">
                    <source>Insert Method</source>
                    <target>Inserir Método</target>
                </trans-unit>
                <trans-unit id="60" resname="4D Printing Job - untitled ">
                    <source>4D Printing Job - untitled </source>
                    <target>Tarefa de impressão 4D - sem título</target>
                </trans-unit>
            </group>
            <group id="855" resname="STR# ID 855">
                <trans-unit id="1" resname="On Load">
                    <source>On Load</source>
                    <target>On Load</target>
                </trans-unit>
                <trans-unit id="2" resname="On During">
                    <source>On During</source>
                    <target>On During</target>
                </trans-unit>
                <trans-unit id="3" resname="On Validate">
                    <source>On Validate</source>
                    <target>On Validate</target>
                </trans-unit>
                <trans-unit id="4" resname="On Clicked">
                    <source>On Clicked</source>
                    <target>On Clicked</target>
                </trans-unit>
                <trans-unit id="5" resname="On Header">
                    <source>On Header</source>
                    <target>On Header</target>
                </trans-unit>
                <trans-unit id="6" resname="On Printing Break">
                    <source>On Printing Break</source>
                    <target>On Printing Break</target>
                </trans-unit>
                <trans-unit id="7" resname="On Printing Footer">
                    <source>On Printing Footer</source>
                    <target>On Printing Footer</target>
                </trans-unit>
                <trans-unit id="8" resname="On Display Detail">
                    <source>On Display Detail</source>
                    <target>On Display Detail</target>
                </trans-unit>
                <trans-unit id="9" resname="On Before And During">
                    <source>On Before And During</source>
                    <target>On Before And During</target>
                </trans-unit>
                <trans-unit id="10" resname="On Outside Call">
                    <source>On Outside Call</source>
                    <target>On Outside Call</target>
                </trans-unit>
                <trans-unit id="11" resname="On Activate">
                    <source>On Activate</source>
                    <target>On Activate</target>
                </trans-unit>
                <trans-unit id="12" resname="On Deactivate">
                    <source>On Deactivate</source>
                    <target>On Deactivate</target>
                </trans-unit>
                <trans-unit id="13" resname="On Double Clicked">
                    <source>On Double Clicked</source>
                    <target>On Double Clicked</target>
                </trans-unit>
                <trans-unit id="14" resname="On Losing Focus">
                    <source>On Losing Focus</source>
                    <target>On Losing Focus</target>
                </trans-unit>
                <trans-unit id="15" resname="On Getting Focus">
                    <source>On Getting Focus</source>
                    <target>On Getting Focus</target>
                </trans-unit>
                <trans-unit id="16" resname="On Drop">
                    <source>On Drop</source>
                    <target>On Drop</target>
                </trans-unit>
                <trans-unit id="17" resname="On Before Keystroke">
                    <source>On Before Keystroke</source>
                    <target>On Before Keystroke</target>
                </trans-unit>
                <trans-unit id="18" resname="On Menu Selected">
                    <source>On Menu Selected</source>
                    <target>On Menu Selected</target>
                </trans-unit>
                <trans-unit id="19" resname="On Plug in Area">
                    <source>On Plug in Area</source>
                    <target>On Plug in Area</target>
                </trans-unit>
                <trans-unit id="20" resname="On Data Change">
                    <source>On Data Change</source>
                    <target>On Data Change</target>
                </trans-unit>
                <trans-unit id="21" resname="On Drag Over">
                    <source>On Drag Over</source>
                    <target>On Drag Over</target>
                </trans-unit>
                <trans-unit id="22" resname="On Close Box">
                    <source>On Close Box</source>
                    <target>On Close Box</target>
                </trans-unit>
                <trans-unit id="23" resname="On Printing Detail">
                    <source>On Printing Detail</source>
                    <target>On Printing Detail</target>
                </trans-unit>
                <trans-unit id="24" resname="On Unload">
                    <source>On Unload</source>
                    <target>On Unload</target>
                </trans-unit>
                <trans-unit id="25" resname="On Open Detail">
                    <source>On Open Detail</source>
                    <target>On Open Detail</target>
                </trans-unit>
                <trans-unit id="26" resname="On Close Detail">
                    <source>On Close Detail</source>
                    <target>On Close Detail</target>
                </trans-unit>
                <trans-unit id="27" resname="On Timer">
                    <source>On Timer</source>
                    <target>On Timer</target>
                </trans-unit>
                <trans-unit id="28" resname="On After Keystroke">
                    <source>On After Keystroke</source>
                    <target>On After Keystroke</target>
                </trans-unit>
                <trans-unit id="29" resname="On Resize">
                    <source>On Resize</source>
                    <target>On Resize</target>
                </trans-unit>
                <trans-unit id="30" resname="On After Sort">
                    <source>On After Sort</source>
                    <target>On After Sort</target>
                </trans-unit>
                <trans-unit id="31" resname="On Selection Change">
                    <source>On Selection Change</source>
                    <target>On Selection Change</target>
                </trans-unit>
                <trans-unit id="32" resname="On Column Moved">
                    <source>On Column Moved</source>
                    <target>On Column Moved</target>
                </trans-unit>
                <trans-unit id="33" resname="On Column Resize">
                    <source>On Column Resize</source>
                    <target>On Column Resize</target>
                </trans-unit>
                <trans-unit id="34" resname="On Row Moved">
                    <source>On Row Moved</source>
                    <target>On Row Moved</target>
                </trans-unit>
                <trans-unit id="35" resname="On Mouse Enter">
                    <source>On Mouse Enter</source>
                    <target>On Mouse Enter</target>
                </trans-unit>
                <trans-unit id="36" resname="On Mouse Leave">
                    <source>On Mouse Leave</source>
                    <target>On Mouse Leave</target>
                </trans-unit>
                <trans-unit id="37" resname="On Mouse Move">
                    <source>On Mouse Move</source>
                    <target>On Mouse Move</target>
                </trans-unit>
                <trans-unit id="38" resname="On Arrow Click">
                    <source>On Arrow Click</source>
                    <target>On Arrow Click</target>
                </trans-unit>
                <trans-unit id="39" resname="On Long Click">
                    <source>On Long Click</source>
                    <target>On Long Click</target>
                </trans-unit>
                <trans-unit id="40" resname="On Load Record">
                    <source>On Load Record</source>
                    <target>On Load Record</target>
                </trans-unit>
                <trans-unit id="41" resname="On Before Data Entry">
                    <source>On Before Data Entry</source>
                    <target>On Before Data Entry</target>
                </trans-unit>
                <trans-unit id="42" resname="On Header Click">
                    <source>On Header Click</source>
                    <target>On Header Click</target>
                </trans-unit>
                <trans-unit id="43" resname="On Expand">
                    <source>On Expand</source>
                    <target>On Expand</target>
                </trans-unit>
                <trans-unit id="44" resname="On Collapse">
                    <source>On Collapse</source>
                    <target>On Collapse</target>
                </trans-unit>
                <trans-unit id="45" resname="On After Edit">
                    <source>On After Edit</source>
                    <target>On After Edit</target>
                </trans-unit>
            </group>
            <group id="856" resname="STR# ID 856">
                <trans-unit id="1" resname="Form Event">
                    <source>Form Event</source>
                    <target>Evento de formulário</target>
                </trans-unit>
                <trans-unit id="2" resname="Stack Space">
                    <source>Stack Space</source>
                    <target>Espaço disponível na pilha</target>
                </trans-unit>
                <trans-unit id="3" resname="Free Memory">
                    <source>Free Memory</source>
                    <target>Memória disponível</target>
                </trans-unit>
                <trans-unit id="4" resname="In Transaction">
                    <source>In Transaction</source>
                    <target>Transação em curso</target>
                </trans-unit>
                <trans-unit id="5" resname="Self Pointer">
                    <source>Self Pointer</source>
                    <target>Ponteiro Self</target>
                </trans-unit>
                <trans-unit id="6" resname="Default Table">
                    <source>Default Table</source>
                    <target>Tabela padrão</target>
                </trans-unit>
                <trans-unit id="7" resname="Automatic Many To One">
                    <source>Automatic Many To One</source>
                    <target>Relação Muito para Um automática</target>
                </trans-unit>
                <trans-unit id="8" resname="Automatic One To Many">
                    <source>Automatic One To Many</source>
                    <target>Relação Um para Muitos automática</target>
                </trans-unit>
                <trans-unit id="9" resname="Query Destination">
                    <source>Query Destination</source>
                    <target>Destino da consulta</target>
                </trans-unit>
                <trans-unit id="10" resname="Trigger Level">
                    <source>Trigger Level</source>
                    <target>Nível do trigger</target>
                </trans-unit>
                <trans-unit id="11" resname="Web File To Send">
                    <source>Web File To Send</source>
                    <target>Arquivo Web a enviar</target>
                </trans-unit>
                <trans-unit id="12" resname="Query Limit">
                    <source>Query Limit</source>
                    <target>Limite da consulta</target>
                </trans-unit>
                <trans-unit id="13" resname="Minimal Stack Space">
                    <source>Minimal Stack Space</source>
                    <target>Espaço mínimo da pilha</target>
                </trans-unit>
                <trans-unit id="14" resname="Memory Load">
                    <source>Memory Load</source>
                    <target>Ocupação da memória</target>
                </trans-unit>
                <trans-unit id="15" resname="Web Cache Usage">
                    <source>Web Cache Usage</source>
                    <target>Ocupação da cache Web</target>
                </trans-unit>
                <trans-unit id="16" resname="Web Server Elapsed Time">
                    <source>Web Server Elapsed Time</source>
                    <target>Tempo de atividade do servidor Web</target>
                </trans-unit>
                <trans-unit id="17" resname="Web Hits Count">
                    <source>Web Hits Count</source>
                    <target>Número de hits http</target>
                </trans-unit>
                <trans-unit id="18" resname="Number of active Web processes">
                    <source>Number of active Web processes</source>
                    <target>Número de processos Web ativos</target>
                </trans-unit>
                <trans-unit id="19" resname="Physical Memory Size">
                    <source>Physical Memory Size</source>
                    <target>Memória física</target>
                </trans-unit>
                <trans-unit id="20" resname="Wired Memory">
                    <source>Wired Memory</source>
                    <target>Memória utilizada</target>
                </trans-unit>
                <trans-unit id="21" resname="Used Physical Memory">
                    <source>Used Physical Memory</source>
                    <target>Memoria física utilizada</target>
                </trans-unit>
                <trans-unit id="22" resname="Used Virtual Memory">
                    <source>Used Virtual Memory</source>
                    <target>Memoria virtual utilizada</target>
                </trans-unit>
            </group>
            <group id="860" resname="STR# ID 860">
                <trans-unit id="1" resname="Classic">
                    <source>Classic</source>
                    <target>Clássico</target>
                </trans-unit>
                <trans-unit id="2" resname="Web Aware">
                    <source>Web Aware</source>
                    <target>Destino web</target>
                </trans-unit>
                <trans-unit id="3" resname="Simple" translate="no">
                    <source>Simple</source>
                    <target>Simples</target>
                </trans-unit>
                <trans-unit id="4" resname="HighTech">
                    <source>HighTech</source>
                    <target>Alta Tecnologia</target>
                </trans-unit>
                <trans-unit id="5" resname="3D Look">
                    <source>3D Look</source>
                    <target>3D</target>
                </trans-unit>
                <trans-unit id="6" resname="3D Look Plus">
                    <source>3D Look Plus</source>
                    <target>3D Extra</target>
                </trans-unit>
                <trans-unit id="7" resname="Banner">
                    <source>Banner</source>
                    <target>Banner</target>
                </trans-unit>
            </group>
            <group id="868" resname="STR# ID 868">
                <trans-unit id="1" resname="Master Table">
                    <source>Master Table</source>
                    <target>Tabela principal</target>
                </trans-unit>
                <trans-unit id="2" resname="Related Tables">
                    <source>Related Tables</source>
                    <target>Tabelas relacionadas</target>
                </trans-unit>
                <trans-unit id="3" resname="All Tables">
                    <source>All Tables</source>
                    <target>Todas as tabelas</target>
                </trans-unit>
            </group>
            <group id="870" resname="STR# ID 870">
                <trans-unit id="1" resname="Stepping into a new process">
                    <source>Stepping into a new process</source>
                    <target>Passo-a-passo em processo novo</target>
                </trans-unit>
                <trans-unit id="2" resname="TRACE Command">
                    <source>TRACE Command</source>
                    <target>Comando TRACE</target>
                </trans-unit>
                <trans-unit id="3" resname="User Interrupt">
                    <source>User Interrupt</source>
                    <target>Interrupção do usuário</target>
                </trans-unit>
                <trans-unit id="4" resname="Breakpoint Reached">
                    <source>Breakpoint Reached</source>
                    <target>Ponto de interrupção alcançado</target>
                </trans-unit>
                <trans-unit id="5" resname="Caught a call to: ">
                    <source>Caught a call to: </source>
                    <target>Captura de uma chamada a:</target>
                </trans-unit>
                <trans-unit id="6" resname="Go to Design Mode">
                    <source>Go to Design Mode</source>
                    <target>Ir ao ambiente Desenho</target>
                </trans-unit>
            </group>
            <group id="871" resname="STR# ID 871">
                <trans-unit id="1" resname="Good">
                    <source>Good</source>
                    <target>Bom</target>
                </trans-unit>
                <trans-unit id="2" resname="Still good">
                    <source>Still good</source>
                    <target>Ainda aceitável</target>
                </trans-unit>
                <trans-unit id="3" resname="Poor">
                    <source>Poor</source>
                    <target>Ruim</target>
                </trans-unit>
                <trans-unit id="4" resname="4D needs more RAM!">
                    <source>4D needs more RAM!</source>
                    <target>4D precisa de mais memória RAM!</target>
                </trans-unit>
            </group>
            <group id="872" resname="STR# ID 872">
                <trans-unit id="1" resname="A left brace is missing.">
                    <source>A left brace is missing.</source>
                    <target>Falta uma chave esquerda.</target>
                </trans-unit>
                <trans-unit id="2" resname="A right brace is missing.">
                    <source>A right brace is missing.</source>
                    <target>Falta uma chave direita.</target>
                </trans-unit>
                <trans-unit id="3" resname="A left parenthesis is missing.">
                    <source>A left parenthesis is missing.</source>
                    <target>Falta um parêntese esquerdo.</target>
                </trans-unit>
                <trans-unit id="4" resname="A right parenthesis is missing.">
                    <source>A right parenthesis is missing.</source>
                    <target>Falta um parêntese direito.</target>
                </trans-unit>
                <trans-unit id="5" resname="A left string delimiter is missing.">
                    <source>A left string delimiter is missing.</source>
                    <target>Falta um delimitador esquerdo de cadeia.</target>
                </trans-unit>
                <trans-unit id="6" resname="A right string delimiter is missing.">
                    <source>A right string delimiter is missing.</source>
                    <target>Falta um delimitador direito de cadeia.</target>
                </trans-unit>
                <trans-unit id="7" resname="Do you really mean to put a comment here ?!">
                    <source>Do you really mean to put a comment here ?!</source>
                    <target>Realmente deseja colocar um comentário aqui?</target>
                </trans-unit>
                <trans-unit id="8" resname="Syntax error (unknown table/field name ?).">
                    <source>Syntax error (unknown table/field name ?).</source>
                    <target>Erro de sintaxe (nome da tabela ou campo desconhecido)</target>
                </trans-unit>
                <trans-unit id="9" resname="You cannot put an assignment operator in a boolean expression.">
                    <source>You cannot put an assignment operator in a boolean expression.</source>
                    <target>Não é possível introduzir um operador de atribuição em uma expressão booleana.</target>
                </trans-unit>
                <trans-unit id="10" resname="You cannot use control statements.">
                    <source>You cannot use control statements.</source>
                    <target>Não é possível usar sentenças de controle.</target>
                </trans-unit>
                <trans-unit id="11" resname="This control statement must be used on its own.">
                    <source>This control statement must be used on its own.</source>
                    <target>Esta sentença de controle deve ser utilizada sozinha.</target>
                </trans-unit>
                <trans-unit id="12" resname="This control statement must be at the beginning of the line.">
                    <source>This control statement must be at the beginning of the line.</source>
                    <target>Esta sentença de controle deve estar ao  começo da linha.</target>
                </trans-unit>
                <trans-unit id="13" resname="missing %1">
                    <source>missing %1</source>
                    <target>%1 perdido</target>
                </trans-unit>
                <trans-unit id="14" resname="%1 expected">
                    <source>%1 expected</source>
                    <target>%1 esperado</target>
                </trans-unit>
                <trans-unit id="15" resname="missing %1 or %2">
                    <source>missing %1 or %2</source>
                    <target>%1 ou %2 perdido</target>
                </trans-unit>
            </group>
            <group id="875" resname="STR# ID 875">
                <trans-unit id="1" resname="http://www.4D.com/docs/">
                    <source>http://www.4D.com/docs/</source>
                    <target>http://www.4D.com/docs/</target>
                </trans-unit>
                <trans-unit id="2" resname=":Documentation:">
                    <source>:Documentation:</source>
                    <target>:Documentation:</target>
                </trans-unit>
                <trans-unit id="3" resname="CMU/CMU%05d.HTM">
                    <source>CMU/CMU%05d.HTM</source>
                    <target>CMU/CMU%05d.HTM</target>
                </trans-unit>
            </group>
        </body>
    </file>
</xliff>
